.gameHolder{
    border: 1px solid black;
    width: fit-content;
    /*padding: 5px;*/
    z-index: 1;
    position: relative;
    background-color: #ffffff;
}

.sect{
    display: flex;
    width: 30px;
    height: 30px;
    background-color: rgb(255, 255, 255);
    margin-right: 5px;
    /* border-radius: 5px; */
    align-items: center;
    justify-content: center;
    border: 3px solid #5c1d58;
    border-radius: 50%;
    font-weight: bolder;
    padding: 15px;
}

.team{
    display: flex;
    width: 150px;
    height: 30px;
    /*background-color: lightblue;*/
    margin-right: 5px;
    /* border-radius: 10px; */
    align-items: center;
    text-indent: 5px;
    /*border: 1px solid black;*/
    font-weight: bolder;
}

.score{
    display: flex;
    width: 30px;
    height: 30px;
    /*background-color: rgb(226, 226, 226);*/
    /* border-radius: 10px; */
    align-items: center;
    justify-content: center;
    /*border: 1px solid black;*/
    font-weight: bolder;
}

    
.rowHolder{
    display: flex; 
    flex-direction: row;
    padding:5px;
}

.teamRow1{
    padding: 5px;
}

.dateTime{
    font-size: 8pt;
    /*color: #393939;*/
}

.location {
    font-size: 8pt;
    color: #ffffff;
}

.labl{
    font-weight: bolder;
    text-transform: capitalize;
}

.winnerBracket{
    display: flex;
    /* flex-direction: column;
    align-items: center;
    justify-content: center; */
    gap: 50px;
}

.bracketTag{
    writing-mode: sideways-lr;
    text-align: center;
    margin: 20px 20px 20px 20px;
    color: #ffffff;
    font-weight: bolder;
}

.master{
    display: flex;
    flex-direction: column;
}

.line {
    position: absolute;
    background-color: #000;
}

.line.horizontal {
    height: 2px;
    /*width: 60px;*/
}

.line.vertical {
    width: 2px;
    /*height: 60px;*/
}

#winner{
    background-color: #F05E3F;
    color: white;
}

#winner .sect{
    color: black;
}

.champs{
    height: 183px;
    width: 258px;
    padding-top: 10px;
    padding-left: 10px;
    background-color: #000139;
}

.info_holder{
    background-color: #000139;
    color: white;
    padding-left: 10px;
}

.titleholder{
    background-color: #016455;
    color: white;
    text-align: center;
    margin-right: 10px;
    font-weight: bolder;
}

#winners-tag{
    background-color: #94378E;
}

#losers{
    background-color: #000139;
}

.date_tag_vert{
    writing-mode: sideways-lr;
    text-align: center;
    margin: 20px 0px 20px 0px;
    color: #ffffff;
    font-weight: bolder;
    background-color: #00013a;
}

.date_tag{
    /* writing-mode: sideways-lr; */
    text-align: center;
    margin: 20px 0px 20px 0px;
    color: #ffffff;
    font-weight: bolder;
    background-color: #00013a;
}

.header_row{
    background-color: #94378E;
    color: white;
}

.teams{
    width: 55vw
}

.pool_holder{
    margin: 0 auto;
}

.pool_label{
    font-weight: bolder;
    text-transform: uppercase;
    background-color: #000139;
    color: white;
    width: 55vw;
    margin: 0 auto 5px auto;
    text-align: center;
}

.team_row{
    border-bottom: 1px dashed #000;
    padding: 5px 0;
}

.poolB{
    margin-top: 50px;
}

.games{
    width: fit-content;
    margin: 50px auto 0 auto;
}


th,td{
    padding: 5px 5px;
}

.master {
  background: #fff;
  border-radius: 8px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.12);
  overflow: hidden;
  padding: 24px;
}


